## liveusb-creator-ubuntu 0.2

=== debian/changelog ===
liveusb-creator-ubuntu (0.2) hardy; urgency=low

  * Change banner text to 'Recovery USB Creator'

 -- Steve Magoun <steve.magoun@canonical.com>  Thu, 25 Sep 2008 13:55:04 -0400

liveusb-creator-ubuntu (0.1) unstable; urgency=low

  * Initial Release.

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Mon, 22 Sep 2008 14:01:47 +0800
