=== debian/control ===
Source: liveusb-creator-ubuntu
Section: utils
Priority: extra
Maintainer: Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>
Build-Depends: debhelper (>= 5), python-dev, docbook-to-man, python-support (>= 0.3), pyqt4-dev-tools
Standards-Version: 3.8.0
XS-Python-Version: current
Homepage: https://fedorahosted.org/liveusb-creator
Vcs-Git: ssh://git.lexington/srv/git/liveusb-creator.git
Vcs-Browser: http://git.lexington/cgi-bin/gitweb.cgi?p=liveusb-creator.git

Package: liveusb-creator-ubuntu
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-qt4, python-qt4-dbus, gksu
XB-Python-Version: ${python:Versions}
Description: tool installs Ubuntu image on to a USB stick
 The liveusb-creator is a cross-platform tool for easily installing live
 operating systems on to USB flash drives.
