=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

	# Add here commands to compile the package.
	#$(MAKE)
	pyrcc4 -o liveusb/resources_rc.py data/resources.qrc
	pyuic4 -o liveusb/dialog.py data/liveusb-creator-linux.ui
	docbook-to-man debian/liveusb-creator.sgml > liveusb-creator.1
	chmod -f a-x data/*.png data/*.xcf data/*.ui data/*.ico
	chmod -f a-x liveusb/*.py

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	rm -f liveusb-creator.1

	# Add here commands to clean up after the build process.
	#$(MAKE) clean
	rm -f *.pyc liveusb/*.pyc liveusb/urlgrabber/*.pyc tests/*.pyc
	rm -rf win32
	rm -f liveusb*.exe

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/liveusb-creator.
	#$(MAKE) DESTDIR=$(CURDIR)/debian/liveusb-creator install
	install -D -m 755 debian/liveusb-creator.sh \
	  debian/liveusb-creator-ubuntu/usr/bin/liveusb-creator


# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installexamples
	dh_install
	dh_installmenu
	dh_pysupport
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
