## liveusb-creator-ubuntu 0.3.1

=== debian/changelog ===
liveusb-creator-ubuntu (0.3.1) hardy; urgency=low

  * Update belmont releases.py

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Thu, 16 Oct 2008 08:06:42 +0800

liveusb-creator-ubuntu (0.3) hardy; urgency=low

  * Add desktop entry

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Thu, 02 Oct 2008 00:35:07 +0800
