## liveusb-creator-ubuntu 0.3.2

=== debian/changelog ===
liveusb-creator-ubuntu (0.3.2) hardy; urgency=low

  * New releases.py for belmont
  * Add rough FTP support

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Tue, 28 Oct 2008 01:01:15 +0800
