=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: liveusb-creator-ubuntu
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-qt4, python-qt4-dbus, gksu
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-qt4, python-qt4-dbus, mtools, syslinux, p7zip-full, gksu
 XB-Python-Version: ${python:Versions}
 Description: tool installs Ubuntu image on to a USB stick
  The liveusb-creator is a cross-platform tool for easily installing live
