## liveusb-creator-ubuntu 0.3.3netbook0belmont1

=== debian/changelog ===
liveusb-creator-ubuntu (0.3.3netbook0belmont1) hardy; urgency=low

  * Belmont DellQH URL

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Sat, 08 Nov 2008 03:14:33 +0800

liveusb-creator-ubuntu (0.3.3) hardy; urgency=low

  * Set URL inside a config file.

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Sat, 08 Nov 2008 03:07:19 +0800
