## liveusb-creator-ubuntu 0.3.3netbook0belmont5

=== debian/changelog ===
liveusb-creator-ubuntu (0.3.3netbook0belmont5) hardy; urgency=low

  * Fix statvfs() problem.

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Tue, 13 Jan 2009 23:04:58 +0800

liveusb-creator-ubuntu (0.3.3netbook0belmont4) hardy; urgency=low

  * Fix CDROM problem.

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Tue, 13 Jan 2009 13:53:00 +0800

liveusb-creator-ubuntu (0.3.3netbook0belmont3) hardy; urgency=low

  * Fix sda? problem

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Sun, 12 Jan 2009 00:44:37 +0800

liveusb-creator-ubuntu (0.3.3netbook0belmont2) hardy; urgency=low

  * New Belmont Image names from DVD

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Thu, 08 Jan 2009 22:50:21 +0800
