=== debian/rules ===
--- 
+++ 
@@ -19,8 +19,18 @@
 
 	# Add here commands to compile the package.
 	#$(MAKE)
-	pyrcc4 -o liveusb/resources_rc.py data/resources.qrc
-	pyuic4 -o liveusb/dialog.py data/liveusb-creator-linux.ui
+	if ! test -e liveusb/resources_rc.py.debsave; then \
+		if test -f liveusb/resources_rc.py; then \
+			mv liveusb/resources_rc.py liveusb/resources_rc.py.debsave; \
+		fi; \
+		pyrcc4 -o liveusb/resources_rc.py data/resources.qrc; \
+	fi
+	if ! test -e liveusb/dialog.py.debsave; then \
+		if test -f liveusb/dialog.py; then \
+			mv liveusb/dialog.py liveusb/dialog.py.debsave; \
+		fi; \
+		pyuic4 -o liveusb/dialog.py data/liveusb-creator-linux.ui; \
+	fi
 	docbook-to-man debian/liveusb-creator.sgml > liveusb-creator.1
 	chmod -f a-x data/*.png data/*.xcf data/*.ui data/*.ico
 	chmod -f a-x liveusb/*.py
@@ -32,6 +42,12 @@
 	dh_testroot
 	rm -f build-stamp configure-stamp
 	rm -f liveusb-creator.1
+	if test -e liveusb/dialog.py.debsave; then \
+		mv -f liveusb/dialog.py.debsave liveusb/dialog.py; \
+	fi
+	if test -e liveusb/resources_rc.py.debsave; then \
+		mv -f liveusb/resources_rc.py.debsave liveusb/resources_rc.py; \
+	fi
 
 	# Add here commands to clean up after the build process.
 	#$(MAKE) clean
@@ -62,6 +78,7 @@
 	dh_installexamples
 	dh_install
 	dh_installmenu
+	dh_desktop
 	dh_pysupport
 	dh_installman
 	dh_link
