## liveusb-creator-ubuntu 0.3.3netbook0dennis1

=== debian/changelog ===
liveusb-creator-ubuntu (0.3.3netbook0dennis1) hardy; urgency=low

  * HP customization

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Mon, 10 Nov 2008 13:57:08 +0800
