## liveusb-creator-ubuntu 0.3.3netbook0dennis2

=== debian/changelog ===
liveusb-creator-ubuntu (0.3.3netbook0dennis2) hardy; urgency=low

  * Point URL to RC image

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Tue, 11 Nov 2008 22:45:34 +0800
