## liveusb-creator-ubuntu 0.3.3netbook0dennis3

=== debian/changelog ===
liveusb-creator-ubuntu (0.3.3netbook0dennis3) hardy; urgency=low

  * Fix crash bug in Linux (LP: #290093)
  * Fix Windows button bug on Windows

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Wed, 07 Jan 2009 16:25:34 +0800
