## liveusb-creator-ubuntu 0.3.3netbook0dennis4

=== debian/changelog ===
liveusb-creator-ubuntu (0.3.3netbook0dennis4) hardy; urgency=low

  * Fix sda? bugs.

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Mon, 12 Jan 2009 01:05:24 +0800
