## liveusb-creator-ubuntu 0.3.3netbook0dennis5

=== debian/changelog ===
liveusb-creator-ubuntu (0.3.3netbook0dennis5) hardy; urgency=low

  * Fix statvfs() bugs

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Tue, 13 Jan 2009 23:15:28 +0800
