=== debian/control ===
--- 
+++ 
@@ -13,6 +13,5 @@
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-qt4, python-qt4-dbus, python-urlgrabber, mtools, syslinux, p7zip-full, gksu
 XB-Python-Version: ${python:Versions}
-Description: tool installs Ubuntu image on to a USB stick
- The liveusb-creator is a cross-platform tool for easily installing live
- operating systems on to USB flash drives.
+Description: HP MIE Restore Image Creator
+ HP MIE Restore Image Creator
